/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\assets\custom-styles\general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-full-width > .edgt-full-width-inner { padding-top: 0px;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\assets\custom-styles\general-custom-styles.php educator_edge_content_styles function */
.edgt-content .edgt-content-inner > .edgt-container > .edgt-container-inner { padding-top: 40px;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\footer\admin\custom-styles\footer-custom-styles.php educator_edge_footer_top_general_styles function */
.edgt-page-footer .edgt-footer-top-holder, .edgt-page-footer .edgt-footer-top-holder.dark, .edgt-page-footer .edgt-footer-top-holder.light { background-color: #398ddb;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\footer\admin\custom-styles\footer-custom-styles.php educator_edge_footer_bottom_general_styles function */
.edgt-page-footer .edgt-footer-bottom-holder, .edgt-page-footer .edgt-footer-bottom-holder.dark, .edgt-page-footer .edgt-footer-bottom-holder.light { background-color: #769abf;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\types\fixed-header\admin\custom-styles\fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-page-header .edgt-fixed-wrapper.fixed .edgt-menu-area { background-color: rgba(133, 204, 197, 1)!important;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\types\fixed-header\admin\custom-styles\fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-fixed-wrapper.fixed .edgt-main-menu > ul > li > a { color: #ffffff;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\types\fixed-header\admin\custom-styles\fixed-header-custom-styles.php educator_edge_fixed_header_styles function */
.edgt-fixed-wrapper.fixed .edgt-main-menu > ul > li:hover > a, .edgt-fixed-wrapper.fixed .edgt-main-menu > ul > li.edgt-active-item > a { color: #1e73be;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\types\top-header\admin\custom-styles\top-header-custom-styles.php educator_edge_header_top_bar_styles function */
.edgt-top-bar-background { height: 92px;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\admin\custom-styles\header-custom-styles.php educator_edge_header_menu_area_styles function */
.edgt-page-header .edgt-menu-area { background-color: rgba(255, 255, 255, 1);}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\admin\custom-styles\header-custom-styles.php educator_edge_header_logo_area_styles function */
.edgt-header-centered .edgt-logo-area .edgt-logo-wrapper { padding: ;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\admin\custom-styles\header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-main-menu > ul > li > a:hover { color: #1e73be;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\admin\custom-styles\header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-main-menu > ul > li.edgt-active-item > a { color: #1e73be;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\admin\custom-styles\header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-light-header .edgt-page-header > div:not(.edgt-sticky-header):not(.edgt-fixed-wrapper) .edgt-main-menu > ul > li > a:hover { color: #1e73be;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\admin\custom-styles\header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-light-header .edgt-page-header > div:not(.edgt-sticky-header):not(.edgt-fixed-wrapper) .edgt-main-menu > ul > li.edgt-active-item > a { color: #1e73be;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\admin\custom-styles\header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-dark-header .edgt-page-header > div:not(.edgt-sticky-header):not(.edgt-fixed-wrapper) .edgt-main-menu > ul > li > a:hover { color: #1e73be;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\admin\custom-styles\header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-dark-header .edgt-page-header > div:not(.edgt-sticky-header):not(.edgt-fixed-wrapper) .edgt-main-menu > ul > li.edgt-active-item > a { color: #1e73be;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\admin\custom-styles\header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-drop-down .second .inner > ul > li > a:hover, .edgt-drop-down .second .inner > ul > li.current-menu-ancestor > a, .edgt-drop-down .second .inner > ul > li.current-menu-item > a { color: #1e73be !important;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\admin\custom-styles\header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-drop-down .wide .second .inner > ul > li > a:hover, .edgt-drop-down .wide .second .inner > ul > li.current-menu-ancestor > a, .edgt-drop-down .wide .second .inner > ul > li.current-menu-item > a { color: #1e73be !important;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\admin\custom-styles\header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-drop-down .second .inner ul li ul li a:hover, .edgt-drop-down .second .inner ul li ul li.current-menu-ancestor > a, .edgt-drop-down .second .inner ul li ul li.current-menu-item > a { color: #1e73be !important;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\header\admin\custom-styles\header-custom-styles.php educator_edge_main_menu_styles function */
.edgt-drop-down .wide .second .inner ul li ul li a:hover, .edgt-drop-down .wide .second .inner ul li ul li.current-menu-ancestor > a, .edgt-drop-down .wide .second .inner ul li ul li.current-menu-item > a { color: #1e73be !important;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\title\types\breadcrumbs\admin\custom-styles\breadcrumbs-title-custom-styles.php educator_edge_breadcrumbs_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-breadcrumbs { color: #ffffff;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\title\types\breadcrumbs\admin\custom-styles\breadcrumbs-title-custom-styles.php educator_edge_breadcrumbs_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-breadcrumbs a:hover { color: #1e73be;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\title\admin\custom-styles\title-custom-styles.php educator_edge_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-page-title { color: #ffffff;}

/* generated in G:\PleskVhosts\alhodaazhar.com\test.alhodaazhar.com\wp-content\themes\educator\framework\modules\title\admin\custom-styles\title-custom-styles.php educator_edge_title_area_typography_style function */
.edgt-title-holder .edgt-title-wrapper .edgt-page-subtitle { color: #ffffff;}

